Bug 1710361 - [Metrics] Rebase bug - for the 4.3.4 release
Summary: [Metrics] Rebase bug - for the 4.3.4 release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-metrics
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ovirt-4.3.4
: 4.3.1
Assignee: Shirly Radco
QA Contact: Pavel Novotny
URL:
Whiteboard:
Depends On: 1679227 1680647 1686572 1693784 1695067 1696795 1704721
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-15 12:26 UTC by Shirly Radco
Modified: 2019-06-20 14:48 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of: 1696186
Environment:
Last Closed: 2019-06-20 14:48:27 UTC
oVirt Team: Metrics
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1565 0 None None None 2019-06-20 14:48:29 UTC

Description Shirly Radco 2019-05-15 12:26:47 UTC
Description of problem:
This bug should include all bugs that were fixed for ovirt-engine-metrics 1.3.1 and are not RHEV bugs and not included in the errata (but do exists in the code).

Comment 2 Pavel Novotny 2019-06-10 18:35:07 UTC
Verified with
ovirt-engine-metrics-1.3.1.1-1.el7ev.noarch

All builds are attached to advisory RHBA-2019:42201-01 and installation test passed.

Comment 4 errata-xmlrpc 2019-06-20 14:48:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1565


Note You need to log in before you can comment on or make changes to this bug.